acquisition:
  aos: 2025-07-07 10:22:36
  groundstation:
    code: LGN
  los: 2025-07-07 10:23:00
collection: 2
creation_dt: 2025-07-07 00:00:00
dataset_id: landsat_ot_c2_l2
extent:
  center_dt: 2025-07-07 10:22:48
  coord:
    ll:
      lat: 45.00557839138216
      lon: 4.371503756280444
    lr:
      lat: 44.93359054511912
      lon: 7.278670494753815
    ul:
      lat: 47.100484830221234
      lon: 4.424375821073546
    ur:
      lat: 47.02307601051493
      lon: 7.443033295826938
  from_dt: 2025-07-07 10:22:36
  to_dt: 2025-07-07 10:23:00
format:
  name: GeoTiff
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 608085.0
        y: 4984485.0
      lr:
        x: 837615.0
        y: 4984485.0
      ul:
        x: 608085.0
        y: 5217315.0
      ur:
        x: 837615.0
        y: 5217315.0
    spatial_reference: PROJCS["WGS 84 / UTM zone 31N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS
      84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],UNIT["metre",1,AUTHORITY["EPSG","9001"]],AXIS["Easting",EAST],AXIS["Northing",NORTH],AUTHORITY["EPSG","32631"]]
id: cd00e988-5291-437a-bdda-1fde1650476b
image:
  bands:
    QA_PIXEL:
      path: LC09_L2SP_196028_20250707_20250709_02_T1_QA_PIXEL.TIF
    QA_RADSAT:
      path: LC09_L2SP_196028_20250707_20250709_02_T1_QA_RADSAT.TIF
    SR_B1:
      path: LC09_L2SP_196028_20250707_20250709_02_T1_SR_B1.TIF
    SR_B2:
      path: LC09_L2SP_196028_20250707_20250709_02_T1_SR_B2.TIF
    SR_B3:
      path: LC09_L2SP_196028_20250707_20250709_02_T1_SR_B3.TIF
    SR_B4:
      path: LC09_L2SP_196028_20250707_20250709_02_T1_SR_B4.TIF
    SR_B5:
      path: LC09_L2SP_196028_20250707_20250709_02_T1_SR_B5.TIF
    SR_B6:
      path: LC09_L2SP_196028_20250707_20250709_02_T1_SR_B6.TIF
    SR_B7:
      path: LC09_L2SP_196028_20250707_20250709_02_T1_SR_B7.TIF
    SR_QA_AEROSOL:
      path: LC09_L2SP_196028_20250707_20250709_02_T1_SR_QA_AEROSOL.TIF
    ST_ATRAN:
      path: LC09_L2SP_196028_20250707_20250709_02_T1_ST_ATRAN.TIF
    ST_B10:
      path: LC09_L2SP_196028_20250707_20250709_02_T1_ST_B10.TIF
    ST_CDIST:
      path: LC09_L2SP_196028_20250707_20250709_02_T1_ST_CDIST.TIF
    ST_DRAD:
      path: LC09_L2SP_196028_20250707_20250709_02_T1_ST_DRAD.TIF
    ST_EMIS:
      path: LC09_L2SP_196028_20250707_20250709_02_T1_ST_EMIS.TIF
    ST_EMSD:
      path: LC09_L2SP_196028_20250707_20250709_02_T1_ST_EMSD.TIF
    ST_QA:
      path: LC09_L2SP_196028_20250707_20250709_02_T1_ST_QA.TIF
    ST_TRAD:
      path: LC09_L2SP_196028_20250707_20250709_02_T1_ST_TRAD.TIF
    ST_URAD:
      path: LC09_L2SP_196028_20250707_20250709_02_T1_ST_URAD.TIF
  satellite_ref_point_end:
    x: 196
    y: 28
  satellite_ref_point_start:
    x: 196
    y: 28
instrument:
  name: OLI_TIRS
lineage:
  source_datasets: {}
platform:
  code: LANDSAT_9
processing_level: T1
product_type: Landsat
